components:
  schemas:

    Create{ModuleName}:
      type: object
      required:
        - name
        - email
      properties:
        name:
          type: string
          description: {Module Name}'s name
          example: Jhon Doe
        email:
          type: string
          description: {Module Name}'s email
          format: email
          example: john.doe@mail.com